Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Storm™

Reply
New Contributor
allonby
Posts: 2
Registered: ‎04-21-2012
My Device: Storm 2
My Carrier: o2

Blackberry storm 2 Appworld 'does not meet minimum system requirements'

Hi guys,

 

Just updated my OS to v5.0.0.713 after having some problems with the phone and now trying to install Appworld but i am getting the message that my phone doesnt meet the minimum system requirements.

 

Any help would be appreciated?

 

Thanks

Please use plain text.
BlackBerry Technical Advisor (Retired)
Cpt_Sweatpants
Posts: 3,198
Registered: ‎01-27-2010
My Device: BlackBerry Z10

Re: Blackberry storm 2 Appworld 'does not meet minimum system requirements'

Hi allonby and welcome to the BlackBerry Support Community Forums!

 

Do you have the correct BlackBerry® data plan with your wireless provider?  Were you previously able to install BlackBerry App World™?

 

Thanks

 

 

-CptS

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!

Please use plain text.
New Contributor
allonby
Posts: 2
Registered: ‎04-21-2012
My Device: Storm 2
My Carrier: o2

Re: Blackberry storm 2 Appworld 'does not meet minimum system requirements'

Thanks for your post. I have now sorted this problem. I do have an active blackberry plan and I was able to install it before. I resloved this problem by turning off the wi-fi and it seemed to work fine and now works fine with the wi-fi back on

 

Thanks

Please use plain text.